const express = require('express');
const router = express.Router();
const homeController = require('../controllers/homeController');

// Rota principal
router.get('/', homeController.renderHome);

// Rota para processar inscrição (POST)
router.post('/inscrever', homeController.processarInscricao);

module.exports = router;